<?php

class JenisModel extends CI_Model
{
    private $_table = "tb_jenis";


    public function getJenis(){
        return  $user = $this->db->get($this->_table)->result();
    }

    public function getJenisById($id_jenis){
        $this->db->where('id_jenis', $id_jenis);
        return  $user = $this->db->get($this->_table)->row();
    }

    


}